Activity log for bug #789523

Date Who What changed Old value New value Message
2011-05-28 11:25:11 Adnane Belmadiaf bug added bug
2011-05-29 16:00:39 Adnane Belmadiaf bug task added summit
2011-06-05 11:04:58 Adnane Belmadiaf affects summit ubuntu-community-webthemes
2011-06-05 11:12:18 Launchpad Janitor branch linked lp:~daker/ubuntu-community-webthemes/fix.789523
2011-06-05 11:13:38 Adnane Belmadiaf ubuntu-community-webthemes: assignee Adnane Belmadiaf (daker)
2011-06-05 11:13:42 Adnane Belmadiaf ubuntu-community-webthemes: status New In Progress
2011-11-06 13:45:03 Chris Johnston loco-directory: status New Confirmed
2011-11-06 13:45:10 Chris Johnston bug task added summit
2011-11-06 13:45:18 Chris Johnston summit: status New Confirmed
2011-11-06 13:45:20 Chris Johnston summit: importance Undecided Low
2011-11-06 13:45:22 Chris Johnston loco-directory: importance Undecided Low
2012-03-31 02:48:01 Chris Johnston summit: status Confirmed Fix Released
2012-03-31 02:48:02 Chris Johnston ubuntu-community-webthemes: status In Progress Fix Released
2012-03-31 02:48:07 Chris Johnston summit: assignee Chris Johnston (chrisjohnston)
2012-03-31 02:48:15 Chris Johnston summit: milestone 1.0.8
2012-09-15 22:22:49 Adnane Belmadiaf loco-team-portal: status Confirmed Fix Committed
2012-09-15 22:22:55 Adnane Belmadiaf loco-team-portal: milestone 0.3.11
2013-03-11 13:59:42 Adnane Belmadiaf loco-team-portal: status Fix Committed Fix Released